@import url('https://fonts.googleapis.com/css2?family=Cutive+Mono&family=Roboto:ital,wght@0,100;0,300;0,400;1,100&display=swap');

body {
    margin: 0;
    display: grid;
    grid-template-rows: 5vh auto auto;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100 !important;
}

h1 {
    font-family: Roboto, sans-serif !important;
    font-style: normal !important;
    font-size: 32pt !important;
    color: #C516A5 !important;
}

h2 {
    font-variant: small-caps !important;
    font-weight: 100 !important;
    font-size: 28pt !important;
    color: #3B3C51 !important;
    margin-bottom: 0 !important;
}

h3 {
    font-size: 22pt !important;
    font-weight: 100 !important;
}

p{
    color: #3B3C51 !important;
    font-size: 12pt !important;
    font-weight: 300 !important;
}

.react-tabs__tab{
    color: #f3f3f5 !important;
    background: #333333 !important;
}

li.tab-success {
    background-color: #20d020 !important;
    color: #103010 !important;
}

li.tab-error {
    background-color: #c01010 !important;
    color: #301010 !important;
}

code {
    text-shadow: none !important;
}

.token.string {
    color: #b83838 !important
}

.token.string.property {
    color: #2838b0 !important
}

.token.punctuation {
    color: #444444 !important;
}

.ellipsis {
    color: #444444 !important;
}

.collapser {
    color: #3B3C51 !important;
}